# Application dependencies

require:
    - play
    - play -> secure
#    - play -> docviewer
    - provided -> flexjson 2.1
    - provided -> aws-java-sdk 1.4.0.1
#    - provided -> jedis 2.9.0
#    - provided -> jodatimehibernate 1.3
    - org.postgresql -> postgresql 42.2.2:
           force: true
#    - provided -> usertypespi 3.1.0
#    - provided -> usertypecore 3.2.0
    - provided -> usertypecore 7.0.0
    - provided -> usertypespi 7.0.0
    - provided -> twilio 7.34.1

repositories:
    - provided:
        type:       local
        artifact:   "${application.path}/jar/[module]-[revision].jar"
        contains:
            - provided -> *